## gartoon-redux 1.10

=== debian/changelog ===
gartoon-redux (1.10-0ubuntu3) trusty; urgency=low

  * Add missing dependency on libswitch-perl.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 04 Nov 2013 19:54:01 -0500

gartoon-redux (1.10-0ubuntu2) precise; urgency=low

  * Fix FTBFS now that rsvg was renamed to rsvg-convert.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 10 Apr 2012 23:09:30 +0200

gartoon-redux (1.10-0ubuntu1) natty; urgency=low

  * Initial Release (closes LP: #523489)

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 29 Nov 2010 13:36:45 -0500
