=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
package = gnome-icon-theme-gartoon-redux

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

Makefile: configure
	dh_testdir
	./configure --prefix=/usr --defer-fixlogo

build: build-stamp

build-stamp: Makefile
	dh_testdir
	$(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f Makefile
	dh_prep

install: build
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) PREFIX=$(CURDIR)/debian/$(package)/usr install


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs changelog
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
# Nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
