=== debian/watch ===
version=3
http://tweenk.artfx.pl/gartoon/gartoon-redux-(\d.*)\.tar\.gz
