## gartoon-redux 1.11

=== debian/changelog ===
gartoon-redux (1.11-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * d/control:
    - Use Launchpad project as homepage URL.
    - Build-depend on debhelper-compat (= 12) instead of debhelper.
    - Bump Standards-Version to 4.3.0.
    - Depend on ${perl:Depends}.
  * d/compat: Remove, no longer necessary.
  * d/watch: Update to use Launchpad.
  * d/p/fix-rsvg-call: Remove, no longer necesary.
  * d/gnome-icon-theme-gartoon-redux.debhelper.log: Remove.
  * d/rules: Use minimal dh sequencer.
  * d/postinst: Use Lintian's guidance to check existence of
    gtk-update-icon-cache using which instead of testing full path.
  * d/copyright:
    - Use updated DEP5 format URI.
    - Update obsolete field names.
    - Don't refer to symlink for GPL.
    - Remove repeated Copyright fields.
    - Move GPL-2+ paragraph to end of file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 03 Feb 2019 22:32:18 -0500
