=== debian/control ===
Source: gartoon-redux
Section: gnome
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12), librsvg2-bin
Standards-Version: 4.3.0
Homepage: https://launchpad.net/gartoon-redux

Package: gnome-icon-theme-gartoon-redux
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, librsvg2-common, libswitch-perl
Description: Cartoon-style SVG icon theme based on Gartoon
 Gartoon Redux is an expanded version of the Gartoon theme, with dozens
 of new icons. PNG renderings of the SVG icons are also provided.
