=== debian/rules ===
#!/usr/bin/make -f
package = gnome-icon-theme-gartoon-redux
%:
	dh $@ --no-parallel

override_dh_auto_configure:
	./configure --prefix=/usr --defer-fixlogo

override_dh_auto_install:
	dh_auto_install -- PREFIX=$(CURDIR)/debian/$(package)/usr
