=== debian/watch ===
version=4
https://launchpad.net/gartoon-redux/+download https://launchpad.net/.*/gartoon-redux-([\d.]+).tar.gz
